Security Bulletin: Multiple security vulnerabilities affect Liberty for Java for IBM Bluemix (CVE-2016-5573, CVE-2016-5597, CVE-2016-5983)
  • Liberty for Java
  • Sydney
    United Kingdom
    US South
  • Description
    There are multiple vulnerabilities in the IBM SDK Java Technology Edition that is shipped with IBM WebSphere Application Server. These issues were disclosed as part of the IBM SDK for Java updates in October 2016. These changes might affect some configurations of IBM WebSphere Application Server Liberty. There is a potential code execution vulnerability in WebSphere Application Server.

    A user action is needed to update your instances.

    For more information, see the security bulletin.